#

# other dirs
SUBDIRS = adapter csl tests examples doc

# require automake 1.4
AUTOMAKE_OPTIONS = 1.4

# extra dependancies
configure: ac_csl.m4

INCLUDES = -I$(top_srcdir)

EXTRA_DIST = TODO csl.pc.in HOWTO-remote-artsd ac_csl.m4


pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = csl.pc
